@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans'), local('OpenSans'), none format('truetype');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: local('Open Sans Semibold'), local('OpenSans-Semibold'), url(https___fonts.gstatic.com_s_opensans_v13_MTP_ySUJH_bn48VBG8sNSonF5uFdDttMLvmWuJdhhgs.ttf) format('truetype');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: local('Open Sans Bold'), local('OpenSans-Bold'), url(https___fonts.gstatic.com_s_opensans_v13_k3k702ZOKiLJc3WVjuplzInF5uFdDttMLvmWuJdhhgs.ttf) format('truetype');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 800;
  src: local('Open Sans Extrabold'), local('OpenSans-Extrabold'), url(https___fonts.gstatic.com_s_opensans_v13_EInbV5DfGHOiMmvb1Xr-honF5uFdDttMLvmWuJdhhgs.ttf) format('truetype');
}

/*
playback timings (ms):
  LoadShardBlock: 53.357 (3)
  esindex: 0.005
  captures_list: 126.278
  CDXLines.iter: 16.247 (3)
  PetaboxLoader3.datanode: 55.464 (4)
  exclusion.robots: 0.18
  exclusion.robots.policy: 0.169
  RedisCDXSource: 2.727
  PetaboxLoader3.resolve: 24.317
  load_resource: 55.601
*/